;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Rainmeter]
Author=lysy1993lbn.deviantart.com
Update=1000

[Style]
FontSize=10
StringStyle=Normal
StringAlign=left
FontFace=Segoe UI
FontColor=255,71,25
AntiAlias=1

[Style2]
FontSize=14
StringStyle=Normal
StringAlign=left
StringEffect=shadow
FontEffectColor=00,0,0,170
FontFace=Segoe UI
FontColor=255,71,25
AntiAlias=1

[MeasureComp]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION
UpdateDivider=30

[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME
UpdateDivider=30

[MeasureUptime]
Measure=Uptime
Substitute=":":"h ","00":"0","01":"1","02":"2","03":"3","04":"4","05":"5","06":"6","07":"7","08":"8","09":"9"
UpdateDivider=60
;

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=200
H=70
SolidColor=0, 0, 0, 1

[Icon]
Meter=Image
ImageName=SYSTEM\Win
X=0
Y=0
w=90
h=90

[System]
MeasureName=MeasureComp
Meter=string
MeterStyle=Style2
X=70
Y=8

[User]
MeasureName=MeasureUser
Meter=STRING
MeterStyle=Style
FontSize=12
X=0r
Y=17r
Text="User: %1"
AutoScale=1

[Uptime]
MeasureName=MeasureUptime
Meter=STRING
MeterStyle=Style
X=1r
Y=15r
Text="Up: %1"
Percentual=0
AutoScale=1
